wiki:net.sf.basedb.meludi.notes1_4_0

Updating to MeLuDI 1.4.0

Updating to MeLuDI 1.4.0 follows the standard update procedure, except that the version requirements of BASE and Tomcat have changed.

Follow this procedure:

1. Preparations before update to MeLuDI v1.4.0

  1. MeLuDI v1.4.0 requires at least version 3.7.0 of BASE. If needed, update BASE before installing MeLuDI v1.4.0. If the current BASE version is 3.5.0 (minimum version for use with previous MeLuDI version, 1.3.3), perform a two-step upgrade, first 3.5.0 -> 3.6.0, then 3.6.0 -> 3.7.0.
  2. MeLuDI v1.4.0 should be used with Tomcat 8.

2. Update to MeLuDI v1.4.0

Among other things, annotation types for lot numbers for library preparation kits are installed.

  1. After installation of MeLuDI v1.4.0, run the installation wizard.

3. Update user data for role LibraryPrep.

Add role LibraryPrep for all users that need to use the library preparation section.

4. Enter data for a library preparation kit before creating a start plate using the kit.

In section "Library preparation wizards", sub-section "Reagent kit management wizards" of the MeLuDI v.1.4.0 software, select one of the wizards "Add new consumables lot number file" or "Add new library preparation kit" to define the desired library preparation kit.

Last modified 22 months ago Last modified on Jan 19, 2016, 10:27:48 AM